Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - r -

- readBytes() : BinFileInputStream , BinInputStream , BinMemInputStream
- readFileBuffer() : XMLPlatformUtils
- recognizeNEL() : XMLPlatformUtils
- regionIMatches() : XMLString
- regionMatches() : XMLString
- release() : DOMImplementationList , DOMRange , DOMStringList , DOMLSInput , DOMTreeWalker , DOMXPathExpression , DOMLSOutput , DOMXPathNSResolver , DOMXPathResult , DOMLSParser , Wrapper4InputSource , XMLString , DOMLSSerializer , XMLString , DOMMemoryManager , DOMNode , DOMNodeIterator
- removeAdvDocHandler() : SAXParser , SAX2XMLReader
- removeAll() : Hash2KeysSetOf< THasher >
- removeAttribute() : DOMElement
- removeAttributeNode() : DOMElement
- removeAttributeNS() : DOMElement
- removeChar() : XMLString
- removeChild() : DOMNode
- removeDotDotSlash() : XMLPlatformUtils
- removeDotSlash() : XMLPlatformUtils
- removeKey() : Hash2KeysSetOf< THasher >
- removeNamedItem() : DOMNamedNodeMap
- removeNamedItemNS() : DOMNamedNodeMap
- removeWS() : XMLString
- renameNode() : DOMDocument
- replaceChild() : DOMNode
- replaceData() : DOMCharacterData
- replaceTokens() : XMLString
- replaceWholeText() : DOMText
- replaceWS() : XMLString
- replicate() : XMLString
- requiresNamespaces() : XMLValidator
- reset() : BinMemInputStream , PSVIElement
- Reset() : Hash2KeysSetOfEnumerator< THasher >
- reset() : MemBufFormatTarget , XMLAttDef , XMLValidator , PSVIAttribute , PSVIAttributeList , PSVIItem , AbstractDOMParser , BinFileInputStream
- resetCachedGrammarPool() : SAX2XMLReader , DOMLSParser , SAXParser , XercesDOMParser
- resetDocType() : DTDHandler , HandlerBase , AbstractDOMParser , SAXParser , DefaultHandler
- resetDocument() : DocumentHandler , AbstractDOMParser , DefaultHandler , HandlerBase , SAXParser , XMLDocumentHandler
- resetDocumentPool() : DOMLSParser , XercesDOMParser
- resetEntities() : SAXParser , XMLEntityHandler , XercesDOMParser
- resetErrors() : XMLErrorReporter , DefaultHandler , XercesDOMParser , ErrorHandler , HandlerBase , SAXParser
- resetFile() : XMLPlatformUtils
- resetMemBufInputSource() : MemBufInputSource
- resetPool() : AbstractDOMParser
- resolveEntity() : HandlerBase , SAXParser , XercesDOMParser , EntityResolver , DefaultHandler , XMLEntityHandler , XMLEntityResolver
- resolveResource() : DOMLSResourceResolver
- retrieveGrammar() : XMLGrammarPool